Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519772 - please block user orangtanpanama110@gmail.com to prevent spamming
Summary: please block user orangtanpanama110@gmail.com to prevent spamming
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: User Accounts
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 12:53 UTC by Kamil Dudka
Modified: 2017-12-04 08:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-03 23:14:12 UTC


Attachments (Terms of Use)

Description Kamil Dudka 2017-12-01 12:53:31 UTC
I am not sure if this is the proper channel to request blocking a user account but has not found any better.  Please block user orangtanpanama110@gmail.com that feeds RHBZ with SPAM only:

https://bugzilla.redhat.com/show_bug.cgi?id=1444774#c24
https://bugzilla.redhat.com/show_bug.cgi?id=1517523

Comment 1 Matt Tyson 🤬 2017-12-03 23:14:12 UTC
Account banned.

Comment 2 Kamil Dudka 2017-12-04 08:26:10 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.